
.activityPage {
    background-size: cover;
    background-image: url("assets/bg-activity.png");
    --background: none;
}

.dateContainer {
    display: flex;
    justify-content: flex-start;
    text-align: center;
    flex-direction: column;
    margin-right: 10px;
}

.day {
    font-size: 1.5em;
    font-weight: bold;
}

.year {
    font-size: .8rem;
}

.activityHeader {
    display: flex;
    justify-content: space-between;
}

.type {
    align-self: center;
}

.actionsWrapper {
    display: flex;
    justify-content: flex-end;
    padding-top: 2rem;
}
